Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.jdbc
Interface BatcherFactory

All Known Implementing Classes:
  BatchingBatcherFactory, NonBatchingBatcherFactory

    public interface BatcherFactory

Factory for `Batcher` instances.

Author:
  Gavin King

Method Summary
`Batcher` | `createBatcher(ConnectionManager connectionManager, Interceptor interceptor)`

Method Detail

### createBatcher

    Batcher createBatcher(ConnectionManager connectionManager,
                          Interceptor interceptor)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.